<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_66) on Mon Nov 23 18:11:13 CET 2015 -->
<title>com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema (QA API)</title>
<meta name="date" content="2015-11-23">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema (QA API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_010SalesPostREC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_010SalesPostREC</a></td>
<td class="colLast">
<div class="block">This test case posts a reconciliation.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_020SalesPostTRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_020SalesPostTRX_REC</a></td>
<td class="colLast">
<div class="block">This test case posts a transaction and reconciliation.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_030SalesPostPAY_TRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_030SalesPostPAY_TRX_REC</a></td>
<td class="colLast">
<div class="block">This test case post a payment, transaction and reconciliation.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_040SalesPostPAY_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_040SalesPostPAY_REC</a></td>
<td class="colLast">
<div class="block">This test case posts a payment and a reconciliation.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_050SalesPostPAY.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_050SalesPostPAY</a></td>
<td class="colLast">
<div class="block">This test case posts a payment.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_060SalesPostPAY_TRXWriteoff.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_060SalesPostPAY_TRXWriteoff</a></td>
<td class="colLast">
<div class="block">This test case post a payment and transaction.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_070SalesPostTRX_RECWriteoff.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_070SalesPostTRX_RECWriteoff</a></td>
<td class="colLast">
<div class="block">This test case post a transaction and reconciliation with a write-off.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_080SalesPostPAY_TRX_RECWriteoff.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_080SalesPostPAY_TRX_RECWriteoff</a></td>
<td class="colLast">
<div class="block">This test case posts a payment, transaction and reconciliation with a writeoff.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_090SalesOrderInvoicePostPAY_TRX.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_090SalesOrderInvoicePostPAY_TRX</a></td>
<td class="colLast">
<div class="block">This test case post a payment and transaction.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_100SalesTwoOrdersInvoicePostPAY_TRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_100SalesTwoOrdersInvoicePostPAY_TRX_REC</a></td>
<td class="colLast">
<div class="block">This test case post a payment, transaction and reconciliation.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_110PurchasePostPAY_TRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_110PurchasePostPAY_TRX_REC</a></td>
<td class="colLast">
<div class="block">This test case post a payment, transaction and reconciliation.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_120PurchasePostTRX_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_120PurchasePostTRX_REC</a></td>
<td class="colLast">
<div class="block">This test case post a transaction and reconciliation.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_130PurchasePostPAY_REC.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_130PurchasePostPAY_REC</a></td>
<td class="colLast">
<div class="block">This test case post a payment and reconciliation.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/FAMa_140PurchasePostPAY.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">FAMa_140PurchasePostPAY</a></td>
<td class="colLast">
<div class="block">This test case posts a payment.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/MultiAccountingSuite.html" title="class in com.openbravo.test.integration.erp.modules.functionalteam.accounting.testsuites.FAMa_MultiaccountingSchema">MultiAccountingSuite</a></td>
<td class="colLast">
<div class="block">MultiAccounting Schema test suite.</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../../../com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMc_MulticurrencySchema/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../../index.html?com/openbravo/test/integration/erp/modules/functionalteam/accounting/testsuites/FAMa_MultiaccountingSchema/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
